body { 
	font-family:Verdana; 
	font-size:11px; 
	margin:0px; 
	color: #08446F;
	 }

A { 
	color: #000000; 
	font-weight: normal; 
	text-decoration: underline;
	}
	
A:link { 
	color: #000000; 
	font-weight: normal; 
	}	
	
A:hover { 
	color: #000000; 
	font-weight: normal; 
	}	

A:Active { 
	color: #000000; 
	font-weight: normal; 
	}

A:visited { 
	color: #000000; 
	font-weight: normal; 
	}
		

td { 
	font-size:11px 
	}
	
.BOCUTopTable {
	background-color: #14459A;
	margin: 0px;
	padding: 0px;
	width: 632px;
	color: #FFFFFF;
}

.BOCUBannerTable {
	background-color: #14459A;
	margin: 0px;
	padding: 0px;
	color: #FFFFFF;
	vertical-align: top;
	width: 632px;
	height: 90px;
	text-align: center;
}

.BOCUBodyTable {
	background-color: #14459A;
	margin: 0px;
	padding: 0px;
	width: 632px;
	color: #FFFFFF;
	vertical-align: top;
}

.BOCULeftNavTable {
	background-color: #14459A;
	margin: 0px;
	padding: 0px;
	width: 632px;
	color: #FFFFFF;
	vertical-align: top;
}

.BOCURightNavTable {
	background-color: #21334B;
	margin: 0px;
	padding: 0px;
	width: 150px;
	vertical-align: top;
	height: 100%;
}

.BOCUApplicationTable {
	background-color: #14459A;
	margin: 0px;
	padding: 0px;
	width: 450px;
	color: #FFFFFF;
	vertical-align: top;	
}

.BOCUtdLeftNav {
	width: 632px;
	vertical-align: top;
}

.BOCUtdRightNav {
	width: 150px;
	vertical-align: top;
}

.BOCUtdApplication {
	width: 450px;
	vertical-align: top;
}

.BOCULeftNavSpecial {
	background-color: #E4B303;
	color: #000000;
	text-decoration: none;
	text-indent: 20px;
}

a:link.BOCULeftNavSpecial	  { 
	color: #000000; 
	font-weight: bold;
	text-decoration: none;		
	}

a:hover.BOCULeftNavSpecial	  { 
	color: #14459A; 
	font-weight: bold;
	text-decoration: none;		
	}
	
a:active.BOCULeftNavSpecial	  { 
	color: #14459A; 
	font-weight: bold;	
	text-decoration: none;	
	}
	
a:visited.BOCULeftNavSpecial	  { 
	color: #000000; 
	font-weight: bold;
	text-decoration: none;		
	}

.BOCULeftNavHeaderText {
	width: 120px;
	background-color: #F7D350;
	color: #000000;
}

.BOCULeftNavHeaderIcon {
	width: 10px;
	background-color: #F7D350;
	color: #000000;
	font-weight: bolder;
	text-align: center;
	vertical-align: middle;
	font-size: 9px;
}

.BOCULeftNavItem {
	background-color: #21334B;
	color: #000000;
	height: 30px;
	text-align: center;
}

a:link.BOCULeftNavItemLink	  { 
	color: #E4B303; 
	font-weight: normal;	
	}
	
a:hover.BOCULeftNavItemLink	  { 
	color: #E4B303; 
	font-weight: normal;	
	}
	
a:active.BOCULeftNavItemLink	  { 
	color: #E4B303; 
	font-weight: normal;	
	}
	
a:visited.BOCULeftNavItemLink	  { 
	color: #E4B303; 
	font-weight: normal;	
	}

.BOCULeftNavBanner {
	background-color: #14459A;	
	color: #000000;
	text-align: center;
}

.BOCURightNavHeaderText {
	width: 150px;
	background-color: #F7D350;
	color: #000000;
	text-indent: 5pt;
}

.BOCURightNavHeaderIcon {
	width: 10px;
	background-color: #F7D350;
	color: #000000;
	font-weight: bolder;
	text-align: center;
	vertical-align: middle;
	font-size: 9px;
}

.BOCURightNavItem {
	width: 150px;
	color: #FFFFFF;
	text-align: right;	
}

.BOCURightNavItemTable {
	color: #504F4F;
	text-align: left;
}

.BOCURightNavItemCenter {
	color: #FFFFFF;
	text-align: center;	
}

.BOCURightNavBanner {
	background-color: #FFFAF0;
	color: #000000;
	text-align: center;
}

.BOCUApplicationNavHeaderText {
	width: 450px;
	background-color: #DEE3E7;
	color: #000000;
	text-indent: 5pt;
	font-size:12px;			
}


.BOCUApplicationNavItem {
	width: 450px;
	color: #504F4F;
	text-align: left;	
}

.BOCUApplicationNavItemCenter {
	width: 450px;
	color: #504F4F;
	text-align: center;	
}

.BOCUApplicationNavItemTable{
	color: #504F4F;
	text-align: left;	
}

.BOCUBottomTable {
	background-color: #CCCCCC;
	margin: 0px;
	padding: 0px;
	width: 632px;
	color: #14459A;
}

Input{
	font-size: 11px;
	font-style: normal;
	background-color: #CCCCCC;
	border: 1px solid #999999;
	}

h1 {
	font-family:Verdana;
	font-size:14px;
	color: #FFFFFF;
}

h2 {
	font-family:Verdana;
	font-size:10px;
	color: #FFFFFF;
}


h3 {
	font-family:Verdana;
	font-size:14px;
	color: #F1B002;
}

h1.BOCUH1Top{
	font-family:Verdana;
	font-size:11px;
	color: #FFFFFF;
	}

.BOCUArticleHeading{
	background-color: #DEE8ED;
	color: #000000;
	font-weight: bold;
	text-decoration: none;
	font-size:11px;	
	}
	
.BOCUArticleSource{
	background-color: #FFFAF0;
	color: #21334B; 
	text-decoration: none;
	font-size:10px;
	}

a:link.BOCUArticleHeading	  { 
	color: #000000; 
	font-weight: bold;	
	}
	
a:hover.BOCUArticleHeading	  { 
	color: #0101B0; 
	font-weight: bold;
	}
		
a:active.BOCUArticleHeading	  { 
	color: #14459A; 
	font-weight: bold;	
	}
	
a:visited.BOCUArticleHeading	  { 
	color: #0101B0; 
	font-weight: bold;	
	}			

a:link.BOCUArticleSource	  { 
	color: #21334B; 
	font-weight: bold;
	font-size:11px;	
	}

a:hover.BOCUArticleSource	  { 
	color: #000000; 
	font-weight: bold;	
	font-size:11px;
	}
		
a:active.BOCUArticleSource	  { 
	color: #21334B; 
	font-weight: bold;	
	font-size:11px;
	}
	
a:visited.BOCUArticleSource	  { 
	color: #21334B; 
	font-weight: bold;	
	font-size:11px;
	}
	
a:link.BOCUCopyright	  { 
	color: #000000; 
	font-weight: bold;	
	}
	
a:active.BOCUCopyright	  { 
	color: #E4B303; 
	font-weight: bold;	
	}
	
a:visited.BOCUCopyright	  { 
	color: #000000; 
	font-weight: bold;	
	}
	
a:hover.BOCUCopyright	  { 
	color: #14459A; 
	font-weight: bold;	
	}	

.BOCUArticleSpecial{
	background-color: #FF0000;
	color: #FFFFFF;
	text-decoration: underline;
	font-size:10px;
	}

a:link.BOCUArticleSpecial{	 
	color: #FFFFFF; 
	font-weight: bold;	
	}
	
a:hover.BOCUArticleSpecial{	 
	color: #FFFFFF; 
	font-weight: bold;	
	}
		
a:active.BOCUArticleSpecial{	 
	color: #FFFFFF; 
	font-weight: bold;	
	}
	
a:visited.BOCUArticleSpecial{	 
	color: #FFFFFF; 
	font-weight: bold;	
	}
.clearfix::after{content:"";display:table;clear:both}
